---
title: Stormed Heims, S4E1
---

## Current Objectives
- Travel to the old Dwarf capital, north-east of Vuln, Stormheim!

## Events
- We head back to Rhyme, identify our magical loot, and split up the gold.
- Resting for the evening, Taliah's memories of the past adventure is modified slightly.
    - We explore a ruined town. We dug up some elvish graves. Boobahs made a fool of himself. We found some magic items. And then we came home. As for the complex, I remember the first floor.
    - Boobahns and Withatwist also have their memories altered.

- The next day, Boobans gets a _sending_, asking for his presence with the King of Altasia, with regards to the loss of his paladin, Sir Beet.
    - Boobhans reports on the fight with the fallen Dammerich paladins.

- Naynay finds us and shows us a rat which has been obviously corrupted by the dark tapestry. He reports that there are many more, and other creatures, being created by disgusting cult activities. We return to my lab.
    - Taliah stuffs the rat in a jar, for samples and study.
    - Taliah identifies that the journal/diary/book was written in with an ink made from squid ink and pureed fish.
    - Taliah and Boobons determine that the journal/diary/book is an attempt to draw a non-Euclidian shape. The end of the book is just solidly filled with the weird ink.

- We go talk to the Ratcatcher's Guild. We show them the rat, and tell them where it was found, and urge them to be careful.

- Fast-forwarding to the next night, we prepare to crash the Nyarlathotep meeting.
    - Taliah scouts forward. At the fork, she finds a cloth scrap, painted the same as the floor, and hears metal scraping from a side tunnel. She avoids the scrap, making her way down the side tunnel, and finds a large man dragging a large metal weapon, wearing bulky clothing, possibly armor, and muttering to himself.
    - Reporting back, the party moves forward. At the painted scrap cloth, Boobons _detects magic_ of necromancy coming from the scrap, or near it.
    - We move past, continuing to the eventual meeting cave. At the back, it is open to the air, and there are spores floating in the air. Within the cave are planters, with mushrooms and other plants. Two of the planters are empty. To the left, the ceiling drops, and there are smaller caves. Within the main cave, there are cloaked figures, openly carrying knifes, and wheeling about around the planters. On the right, there is a figure plastered to the wall with fungal growth. Most of his limbs have rotted away, or been eaten by the fungal, but his head is still free to move, and he is gesturing with his one remaining limb. There is a lady standing in the room, with odd scars and stained teeth; she is obviously the sojourner that Hugo Lamb asked us to retrieve.
        - In one of the planters, we identify a dormant fungal creature.
        - We begin! SURPRISE ROUND! Boobons protects us from the spore with _life bubble_. Taliah launches a bomb at the dormant fungal creature, incinerating it. Withatwist moves to flank a target, and Sheila G moves to complete the flank.
        - Combat!
            - Sheila G casts _blessing of fervor_. Boobons _dimensionally anchored_ the sojourner. A cultist flanks Withatwist. The sojourner begins chanting, and summons a whole bunch of weird shadowy birds in a swarm before her. Taliah bombs the shadowy swarm. A cultist fists a mushroom, and shoots Withatwist with an exploding firery mushroom spore ball. An invisible fungus creature bites Taliah in the bum. A cultist moves up to strike Withatwist but misses. Withatwist cuts down two cultists. A cultist fists a mushroom, and shoots at Boobons with a fire mushroom spore ball, but misses. The Fungal Man _calls lightning_ down on Withatwist. From the small caves, a rat with a human face emerges ahead of a figure with the upperbody of a humanoid lady, and the bottom of a pulsating corrupted mass of fungus.
            - Sheila G moves to and strikes the humanoid-face rat creature. Boobons _fireballs_ the invisible fungus creature, and some of the plants too, frying it. The sojoruner shoots Boobons and Taliah with a negative energy ray, and her shadowy swarm moves onto Taliah. Taliah moves out of the swarm, and throws an ice bomb at the sojourner, staggering her. A cultist shoots a fiery mushroom spore at Boobons, but misses. Withatwist performs a impotent dazzling display. A cultist shoots Sheila G with a fiery mushroom spore bomb. The Fungal Man _calls lightning_ down on Withatwist. The humanoid-face rat creature uses a bleeding rock and cast a spell on Sheila G. The Fungal Queen physically assaulted Sheila G.
            - Sheila G _cleansed_ herself, and powered on her force field. Boobons _fireballs_ the Fungal Queen, humanoid-face rat creature, and Sheila G, blowing away the humanoid-face rat creature. The sojourner shoots Boobons and misses Taliah with a negative energy ray, and her shadowy bird swam moves onto Taliah. Taliah moves from the swarm, and incinerates it with Alchemists' Fire. A cultist shoots a fiery mushroom spore, but misses. Withatwist performs a significantly better dazzling display. A cultist shoots a fiery mushroom spore at Taliah, to no effect. The Fungal Man _calls lightning_ down on Taliah, to little effect. The Fungal Queen attempts to _slow_ Sheila G, to no effect.
            - Sheila G moves in to "fucking stab" the Fungal Queen, but the queen reflects the blow through fuckery. Boobons _fireballs_ the Fungal Man. The sojourner tries to _suggest_ Withatwist, but he resists. Taliah incinerates the Fungal Man with some more Alchemists' Fires. A cultist shoots a fiery mushroom spore at Withatwist, but it misses. Withatwist moves to the sojourner, and _inflicts serious wounds_ upon her. A cultist shoots a fiery mushroom spore at Sheila G, but misses. The Fungal Queen attacks Sheila G, causing significant ability damage.
            - Sheila G _cleansed_ herself, again. Boobons creates a _fire snake_ ("A Snake I can Make!"), launching it through a cultist and down the tunnel at the Fungal Queen, and Sheila G. Toasty. The sojourner stabs Withatwist with her spear. Taliah introduces the remaining cultist to Alchemists' Fire. The cultist introduces Taliah to a fiery mushroom spore. Withatwist skewers the sojourner, dropping her. The Fungal Queen tries a spell against Sheila G, but fails.
            - Sheila G _prays_. Boobons makes another snake, as he can, launching it through the remaining cultist and down the tunnel, again. Taliah 


## Player Characters
- Stackor/Boobahns, dwarven wizard (James)
- Sheila G, cleric of Cayden Calien (Thans)
- Harvey, birdman monk of many styles (Mike)
- Nataliah, a tiefling alchemist (Bill)
- Sir Oliver Withatwist, "fae-priest" of Count Ranalc and the Twilight Court (Dan)

## Locations
- Rhyme
    - Temple of Cayden Calien
    - A distant cave, where Nyarlathotep cultists are meeting

## NPCs and Notable Characters
- Kalimandracks, an adult red dragon ruling over the lands of Vuln
- Calyos, the grand-father red dragon of Calymandrax
- Naynay, sexual deviant, pervert, and pugilist

## Other Notes
- "Why is outside so down?" - drunken Sidebar patrons trying to exit through the basement.
- Stormheim is the ancient and destroyed capital of the dwarven nation. It was captured/destroyed by Kellymandrax's grandfather, Kalios